Bug 242245 - Deltarpm-3.4-2 missing in F7
Summary: Deltarpm-3.4-2 missing in F7
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: deltarpm (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Jonathan Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-02 16:46 UTC by Jonathan Dieter
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 3.4-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 16:40:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Dieter 2007-06-02 16:46:55 UTC
Description of problem:
I need 3.4-2 (the one in Rawhide) in f7 for yum-presto 0.3.10.

Comment 1 Adam Jackson 2007-06-04 12:59:07 UTC
Odd, there definitely exists a 3.4-2.fc7 tag.  Just needs pushing via updates i
think.  Submitted the update request.

Comment 2 Fedora Update System 2007-06-18 16:40:39 UTC
deltarpm-3.4-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.